/* CSS Document */
:root {
  --body-color: #ccffcc;
  --main-color: #fff;
  --light-color: rgb(226,255,214); /* rgb(153,255,204) */
  --hoover-color: #ff9;
  --apuun-color: rgba(0,0,153,0.7);
  --visited-color: #cfc;
  --min-width: 320px;
  --max-width: 1200px;
}
html {
	font:	18px Verdana, Arial, Sans-serif; 
}
body {
	background: #dadada;
	background: var(--body-color);
	text-align: center;
	width: auto;
	margin: 0;
	min-width: 320px;	
	min-width: var(--min-width);		
	font-size: 18px;
}
main {
	margin: 0px;
	padding: 0px;
	width: auto;
	max-width: 900px;	
	max-width: var(--max-width);	
	background: #fff;
	background: var(--main-color);
	display: inline-block;
	border: 1px solid rgb(153,255,204);
	border: 1px solid var(--light-color);
   -moz-border-radius: 10px / 10px;
   -webkit-border-radius: 10px / 10px;
   -ms-border-radius: 10px / 10px;
   -o-border-radius: 10px / 10px;
  border-radius: 10px 10px;	 
}
section.villat {
	min-height: 150px;	
}
header {
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
}
h1 {
	font-family: northF;
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	color: rgb(0,0,153);
	color: var(--apuun-color); 
}
h2 {
	font-family: Arial Black;
	color: rgb(0,0,153);
	color: var(--apuun-color); 
}
.news {
}
.official {
	position: relative;
	top: 0px;
	float: right;
	clear: left;
	background: white;
	text-align: left;	
	font-size: 0.8em;
	max-width: 320px;	
 	max-width: var(--min-width);
 	max-height: 170px;
 	overflow: auto;
	width: 320px;
	height: auto;	
	padding: 2px 4px 0px 2px;
	margin: 4px 4px 4px 10px;
	border: 1px solid rgba(0,0,153,0.7);
	border: 1px solid var(--apuun-color);
   -moz-border-radius: 10px / 10px;
   -webkit-border-radius: 10px / 10px;
   -ms-border-radius: 10px / 10px;
   -o-border-radius: 10px / 10px;
  border-radius: 10px 10px;	 	
}
.nosplit {
	text-align: left;
/* 	white-space: nowrap; */
}
article {
	font:	18px Arial, Sans-serif;
	text-align: justify;	
}
section.link {
	display: none;
	background: #cfc;
	background: var(--visited-color);	
}
section.link:target {
	display: block; 
	width: inline-block;
	background: rgb(153,255,204);
	background: var(--light-color);
}
footer {
	display: block;
	clear: both;
}
div {
	padding: 2px;
}
.menu {
	margin: 0px;
	padding: 4px 0px 8px 0px;
	text-align: center;
	line-height: 2.0em;
}
.copyr {
	font-size: 0.6em;
	text-align: right;
	padding: 0px 10px 0px 0px;
	background: rgb(153,255,204);
	background: var(--light-color);		
}
.note {
	border: 1px solid rgba(0,0,153,0.2);
	border: 1px solid var(--apuun-color);
	background: #ff9; 
	background: var(--hoover-color);
   -moz-border-radius: 10px / 10px;
   -webkit-border-radius: 10px / 10px;
   -ms-border-radius: 10px / 10px;
   -o-border-radius: 10px / 10px;
  border-radius: 10px 10px;
	padding: 14px;
	margin: 2px;	 
}
a.menuan{
	border: 1px solid rgba(0,0,153,0.2);
	border: 1px solid var(--apuun-color);
	font-size: 24px;
	text-decoration: none;
	background: #fff;
	background: var(--main-color); 
	color: rgb(0,0,153);
	color: var(--apuun-color); 
	white-space: nowrap;
	padding: 2px;
   -moz-border-radius: 10px / 10px;
   -webkit-border-radius: 10px / 10px;
   -ms-border-radius: 10px / 10px;
   -o-border-radius: 10px / 10px;
  border-radius: 10px 10px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);	 
}
a:hover {
	background: #ff0 !important;
	background: var(--hoover-color) !important; 
	box-shadow: 0 8px 16px 0 rgba(0,0,153,0.2), 0 6px 20px 0 rgba(0,0,153,0.7);	 
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 var(--apuun-color);	 
} 
a:active {
	background: rgb(153,255,204);
	background: var(--light-color);
}
a.button {
	border: 1px solid rgba(0,0,153,0.2);
	border: 1px solid var(--apuun-color);
	font-size: 120%;
   -moz-border-radius: 10px / 10px;
   -webkit-border-radius: 10px / 10px;
   -ms-border-radius: 10px / 10px;
   -o-border-radius: 10px / 10px;
  border-radius: 10px 10px;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
	background: #fff;
	background: var(--main-color); 
	color: rgb(0,0,153);
	color: var(--apuun-color); 
	padding: 2px;
   -moz-border-radius: 10px / 10px;
   -webkit-border-radius: 10px / 10px;
   -ms-border-radius: 10px / 10px;
   -o-border-radius: 10px / 10px;
  border-radius: 10px 10px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);	    
}
a.link {
	font-size: 1.1em;
	display: block;
	margin: 6px;
	text-align:	left;
	position: absolute; /* for multipage printing */
}
a.jump {
	cursor: pointer;
}
fieldset {
	display: inline;
	border: none;
	margin: 2px;
	padding: 2px;
	min-width: 320px;	
	min-width: var(--min-width);
}
input {
	width: 100px;
	margin: 1;
}
input.member[type=checkbox]{
width: 19px;
background: grey;
}
button {
	font-size: 1.2em;
	font-weight: bold;
	cursor: pointer;
	color: rgb(0,0,153);
	color: var(--apuun-color); 	
	width: 100%;
  display: inline-block;
}
#login {
	position: relative;
	top: 0px;
	margin: 0;
	height: auto;
	cursor: pointer;
	text-align: right;
	text-shadow: 2px 5px 5px black; 	
	color: white;
   -moz-border-radius: 10px / 10px;
   -webkit-border-radius: 10px / 10px;
   -ms-border-radius: 10px / 10px;
   -o-border-radius: 10px / 10px;
  border-radius: 10px 10px;	 
  background-image: url(../pics/lauri_002.png); 
}
#login:hover {
	-webkit-animation: dispall 4s 1;
	animation: dispall 4s 1;
}
/* Safari*/
@-webkit-keyframes dispall {
    from {height: 40px;}
    to	 {height: 160px;}
}
/* Standard */
@keyframes dispall {
    from {height: 40px;}
    to	 {height: 160px;}
}
@keyframes movedown {
	0% { 
		transform: translateY(40px); 
		opacity: 0;
  }
  100% { 
		transform: translateY(0px);  
		opacity: 1;
  }
}
section.loginarea {
	display:   block;
 	animation: movedown 0.6s ease-in-out 0.2s backwards;
	background: rgb(153,255,204);
	background: var(--light-color); 
   -moz-border-top-left-radius: 10px / 10px;
   -webkit-border-top-left-radius: 10px / 10px;
   -ms-border-top-left-radius: 10px / 10px;
   -o-border-top-left-radius: 10px / 10px;
  border-top-left-radius: 10px 10px;	 
   -moz-border-top-right-radius: 10px / 10px;
   -webkit-border-top-right-radius: 10px / 10px;
   -ms-border-top-right-radius: 10px / 10px;
   -o-border-top-right-radius: 10px / 10px;
  border-top-right-radius: 10px 10px;	  	
}
section.villat {
  background: rgb(153,255,204); 
  background: var(--light-color); 
  background: -webkit-linear-gradient(var(--light-color), var(--main-color), var(--light-color)); 
  background: -o-linear-gradient(var(--light-color), var(--main-color), var(--light-color)); 
  background: -moz-linear-gradient(var(--light-color), var(--main-color), var(--light-color)); 
  background: linear-gradient(var(--light-color), var(--main-color), var(--light-color)); 
}
#hdr {
	-webkit-animation: hdring 5s infinite;
	animation: hdring 5s infinite;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
@-webkit-keyframes hdring {
	80% { text-shadow: 1px 2px 3px yellow; }
}
@keyframes hdring {
	80% { text-shadow: 1px 2px 3px yellow; }
}
@font-face {
	font-family: 'northF';
  src: url('../fontit/NorthFace.ttf'); 
}
img.logo {
	float: left;
	clear:right;
	height: 70px; 
	margin: 2px 4px auto 0px;
   -moz-border-radius: 20px / 20px;
   -webkit-border-radius: 20px / 20px;
   -ms-border-radius: 20px / 20px;
   -o-border-radius: 20px / 20px;
  border-radius: 20px 20px;	 
}
b {
	background: white;
	padding: 2px;
}
@media screen and (max-width: 640px) {
	.news {
  	width: 97%;
	}
	#hdr {
		font-size: 1.2em;
	}    
}
@page {
  size: auto; 
	margin: 10%;
/*	page-break-after: always; */ 
}
@media print {
	/*{page-break-after: always;}/*auto|always|avoid|left|right|initial|inherit;*/
	#link3 {                       /* #link0, #link1, #link2, */
		display: block;
		margin-top: 42px;
		position: relative; /* for first pages printing */
	}
	#link3 {
		position: absolute; /* for multipage printing */
	} 	
	section.loginarea {
		display: none;
	}
	.menu{
		display: none;
	}
	.copyr, .news {
		display: none;
	}
}
img.object {
	width: 50%;
	border: 1px inset #000;
	float: left;
	clear: right;
	margin-right: 4px;
}
h2, h3 {
	font-size: 1.0em;
	margin: 8px 2px 6px 2px;
}
h2 {
	font-size: 1.2em;
}